RubyGems Navigation menu

brazilian-documents-validations 0.1.1

Validations for CPF and CNPJ

Gemfile
          gem 'brazilian-documents-validations', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install brazilian-documents-validations
  
  
  
  
  
  
  

Total downloads 3,072

For this version 673

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 25, 2013 (5.5 KB)
  2. 0.1.0 - September 25, 2013 (5.5 KB)
  3. 0.0.3 - June 22, 2011 (87.5 KB)

Runtime Dependencies:

Development Dependencies: